Subject: Re: [patch 02/10] powerpc: Move CONFIG_PPC64 into CPU selection

From: Arnd Bergmann <[email-masked]>
Date: Tue, 12 Jun 2007 13:49:18 +0200

On Tuesday 12 June 2007, Paul Mackerras wrote:
> It's mostly subjective, I guess. =A0None of the reasons you've cited
> seem at all compelling to me, and if we change this stuff then we'll
> all get unnecessary questions next time we make a kernel. =A0Anyway I
> like it the way it is, and I'm the maintainer.=20

Ok, fair enough. At least that means I didn't miss an obvious point.
I'll follow up with an updated patch set when no more comments about
the other patches come in.

	Arnd <><